gemtopnm(1)

NAME
gemtopnm - convert a GEM .img file into a portable anymap

SYNOPSIS
gemtopnm [-d] [gemfile]

DESCRIPTION
Reads a GEM .img file, either the one plane (black/white) or four plane (16 color) varieety, as input. Reads from stdin if input file is omitted. Produces a PBM or PPM file as output, depending on whether the input is one or four plane.

OPTIONS

-d  Produce output describing the contents of the .img file.

SEE ALSO
pbmtogem(1), pnm(5)

AUTHOR
Copyright (C) 1988 Diomidis D. Spinellis (dds@cc.ic.ac.uk).